Subject: [nfsv4] draft blackout periods and virtual interims.

From: David Noveck <[email-masked]>
Date: Fri, 26 Jun 2020 09:36:43 -0400

>
> [sf] We made some progress and Christophe did a first review and started a
> git where we checked the document and started the review. I am still
> waiting for a last review of David Black. I might post the draft as it is
> now (needs more cleanup) so the WG can start a review.
>

> I'd like that, but I think I have to check with Magnus to make sure there
is no rule preventing us from discussing a very recently submitted draft,
as there would be in the case in which we were meeting the
> week of IETF 108. Sigh.

I need to check to make sure we are safe, from a rules-compliance point of
view, in asking Sorin to post his latest drafts, so that we could discuss
it on 7/9.  If we can't do this, progress in this area is foing to be
impeded.   I feel that, since our goal here is to communicate, we might as
well just do that as soon as possible, but I realize the IETF might not
agree.